from rest_framework import serializers
from .models import ProductsModel, LinesModel, SachetDefectsModel

class ProductSerializer(serializers.ModelSerializer):
    class Meta:
        fields = ('__all__')
        model = ProductsModel


class LineSerializer(serializers.ModelSerializer):
    class Meta:
        fields = ('__all__')
        model = LinesModel


class SachetDefectSerializer(serializers.ModelSerializer):
    class Meta:
        fields = ('__all__')
        model = SachetDefectsModel